html {
	background-color: Window !important;
	height: 100%;
}
body {
	background-color: Window !important;
	overflow: hidden;
	height: 100%;
}
h1 {
	font-size: 18px;
}
button {
	font: 11px 'Microsoft Sans Serif', arial, helvetica, sans-serif;
	padding: 3px;
	width: 120px;
	white-space: nowrap;
}
#category-panel {
	border-width: 0px 5px 0px 0px;
	border-style: solid;
	border-color: ButtonFace;
}
#card-panelset {
	display: none;
}
#card-panel {
	overflow: hidden !important;
}
#card-navigation-panel {
	background-color: ButtonFace;
	overflow: hidden !important;
}
#card-wrapper {
	position: relative;
	overflow: visible;
	width:100%;
	height:100%;
}
#detail-panel {
	overflow: hidden !important;
}
#detail-panel-body {
	border-width: 1px;
	border-style: solid;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
	height: 100%;
	padding: 10px;
}
#detail-panelset-wrapper {
	position: relative;
	height: 100%;
}
#list-detail-panelset {
	display: none;
}
#list-panel {
	border-width: 0px 0px 5px 0px;
	border-style: solid;
	border-color: ButtonFace;
	overflow: hidden !important;
}
#list-container {
	height: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
	overflow: auto !important;
}
#list-navigation-panel {
	background-color: ButtonFace;
	overflow: hidden !important;
}
#list-detail-tabbox-panel {
	overflow: hidden !important;
}
#modal-tabbox-panel {
	overflow: hidden !important;
}
#contacts-listgrid {
	width: 100%;
	cursor: default;
}
#contacts-listgrid .b-listgridcell-div {
	padding: 2px 8px 0 8px;
	border-width: 0px;
}
#contacts-listgrid .b-listgridcell-hov .b-listgridcell-div {
	padding: 2px 8px 0 8px;
	border-width: 0px;
}
#contacts-listgrid .b-listgridcell {
	border-color: Window ThreeDShadow ThreeDLightShadow Window;
}
body .b-navpanelhead-sel,
body .b-navpanelhead-des {
	text-align: center;
	font-weight: normal;
}
#contacts-tilelist {
	border-width: 1px;
	border-style: solid;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
	padding: 20px;;
	width: 100%;
	height: 100%;
}
#contacts-tilelist-pager,
#contacts-listgrid-pager {
	width: 180px;
}
#contact-form-modal {
	height: 450px;
	width: 450px;
}
#generic-small-modal {
	height: 150px;
}
#contact-form {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#contact-tabbox  {
	height: 100%;
}
#application-cover {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 10;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity:0.4;
}
.box {
	width: 100%;
	border: 1px solid ButtonShadow;
	margin-bottom: 5px;
}
#application-panelset .b-toolbaritem,
#application-panelset .b-toolbaritem .b-toolbaritem-label {
	font: 11px/100% "Microsoft Sans Serif", arial, helvetica, sans-serif;
	white-space: nowrap;
}
#application-panelset .b-toolbaritem .b-toolbaritem-label {
	padding: 2px 0px 0px 2px;
}
#application-panelset .b-toolbaritem-icon img {
	display: block;
}
.dragsymbol {
	margin: 4px 0px 0px 5px;
}
.form-table {
	width: 100%;
}
.form-left {
	width: 100px;
	text-align: right;
	vertical-align: top;
	padding: 4px 2px 4px 3px;
	white-space: nowrap;
}
.form-right {
	text-align: left;
	vertical-align: top;
	padding: 2px 3px 4px 3px;
}
.form-table input.text_input {
	width: 260px;
}
.form-table input.datepicker_input {
	width: 150px;
	margin-right: 3px;
}
* html .form-table input.upload_input {
	width: 190px;
}
.form-table input.checkbox_input {
	margin: 0px 3px 0px 0px;
	padding: 0px;
}
.form-table div.form_text {
	padding-top: 2px;
}
.form-table img.contact_picture {
	display: block;
	border: 1px solid ThreeDShadow;
}
#contact_picture_container {
	overflow: auto;
	overflow-y: hidden;
	margin: 0px 0px 10px 0px;
}
.b-modal #contact_picture_container {
	width: 260px;
}
.modal-screen {
	position: relative;
	display: none;
	padding: 5px 10px 0px 10px;
	height: 100%;
}
.modal-buttons-container {
	position: absolute;
	right: 4px;
	bottom: 6px;
}
#card_sort_select {
	margin: 0px 15px 0px 5px;
}